
PENGADIAN EMAS - Bug #15520

BE [REG/BUY GOLD] Copywriting Update

10 January 2023 11:29 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 10 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

TAB : Notification

ROW : 21 and 22

File send through whatsapp by CY

History

#1 - 10 January 2023 11:29 AM - AMARBEER SINGH SIDHU amar.beer

TAB : Beli Sekali-Top Up

ROW : 21

File send through whatsapp by CY

#2 - 12 January 2023 08:44 AM - santhosh Krishna

TAB : Notification

ROW : 21 and 22

-creadted havent implement yet

TAB : Beli Sekali-Top Up

ROW : 21

- havent implement yet

#3 - 13 January 2023 09:59 AM - AMARBEER SINGH SIDHU amar.beer

Screen wording pegadaian gold v11-8 adding some changes:

Please see excel columns with blue highlight and REMARKS "Koreksi 12 Jan 23"

5) Excel sheet "Notifications" -> row 23

File send through whatsapp by CY

#4 - 18 January 2023 10:39 AM - AMARBEER SINGH SIDHU amar.beer

New screen and copywriting for TnC

2) Excel sheet "Beli Sekali & Top Up" - row17

3) Excel sheet "Pembelian Rutin" - row21

File send through whatsapp by CY

BE: Updated & Deployed

20 April 2025 1/2



#5 - 19 January 2023 02:04 PM - santhosh Krishna

- % Done changed from 0 to 50

#6 - 08 February 2023 02:06 PM - santhosh Krishna

- Status changed from New to Pending Information

Waiting to do with CR certain changes (informed by CY)

#7 - 24 February 2023 02:28 PM - santhosh Krishna

- Status changed from Pending Information to Resolved

- % Done changed from 50 to 100

All should be Fixed

#8 - 06 March 2023 11:25 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

#9 - 07 March 2023 05:09 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good
